Package Details: edid-decode-git r111.afcf2a2-1

Git Clone URL: https://aur.archlinux.org/edid-decode-git.git (read-only)
Package Base: edid-decode-git
Description: EDID decoder and conformance tester
Upstream URL: http://cgit.freedesktop.org/xorg/app/edid-decode/
Licenses: MIT
Submitter: net147
Maintainer: net147
Last Packager: net147
Votes: 13
Popularity: 0.002140
First Submitted: 2013-02-08 06:58
Last Updated: 2015-06-19 02:03

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

lxvk commented on 2014-03-15 04:32

thanks!

although, as a note, pacman treated the newest package as a downgrade (i got the warning `downgrading package edid-decode-git (20131230-1 => r111.afcf2a2-1`). since the version numbering scheme is different, and pacman is resorting to alphanumeric comparison. setting an epoch in the PKGBUILD would fix this, although in my case the manual 'downgrade' is perfectly fine.

net147 commented on 2014-03-15 01:06

Added git to makedepends and pkgver function to automatically update version according to https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines#Git.

lxvk commented on 2014-03-14 23:48

i know it's already evident from the package title, but could you add git as a makedepends in the PKGBUILD so it can be built with makepkg -s or makepkg -sr ?

also, i flagged this package as out of date, since there was an upstream commit on 2014-01-29. that commit only added a manpage, which the current package already contains, so now i'm not sure. my apologies for the potential error.

adament commented on 2013-05-15 17:33

Alternative PKGBUILD following the template in https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines is here http://snipt.org/Aavc9